Subject: Re: pkg/35752: update geography/gdal-lib to v1.4.0.
To: None <>
From: Brook Milligan <>
List: pkgsrc-bugs
Date: 02/26/2007 16:14:27
Please close this PR.  I have checked out the new version and built it
(and some packages that depend on it) against the pkgsrc-2006Q4
background.  Everything seems to be as I expected.  Thanks for
handling the update.